dofile("Scripts/Database/Weapons/warheads.lua")
dofile("Scripts/Database/generated_wstypes.lua")

dofile(current_mod_path..'/Weapons/OH-6_grenades.lua')
dofile(current_mod_path..'/Weapons/OH-6_gun.lua')
dofile(current_mod_path..'/Weapons/OH-6_rockets.lua')
dofile(current_mod_path..'/Weapons/OH-6_special_gear.lua')
dofile(current_mod_path..'/Weapons/OH-6_cargo.lua')

dofile(current_mod_path..'/Weapons/#_Box.lua')   
dofile(current_mod_path..'/Weapons/#_Barrel.lua')  
dofile(current_mod_path..'/Weapons/#_Fuel.lua')     
dofile(current_mod_path..'/Weapons/#_Passenger.lua') 
dofile(current_mod_path..'/Weapons/#_Beer.lua') 
 
dofile(current_mod_path..'/Weapons/#_ AGM-114.lua')
dofile(current_mod_path..'/Weapons/#_ AGM-114K.lua')        
dofile(current_mod_path..'/Weapons/#_ FIM-92.lua')       

dofile(current_mod_path..'/Weapons/#_Gunpod.lua') 
dofile(current_mod_path..'/Weapons/#_Cannon.lua') 

dofile(current_mod_path..'/Weapons/OH-6_sprayer.lua')   

